安装alsa的时候出现configure: error

安装alsa的时候出现configure: error: this packages requires a curses library
apt-get install libncurses5-dev

出现configure: error: panelw library not found
sudo ln -s libpanelw.so.5 /usr/lib/libpanelw.so
sudo ln -s libformw.so.5 /usr/lib/libformw.so
sudo ln -s libmenuw.so.5 /usr/lib/libmenuw.so
sudo ln -s libncursesw.so.5 /lib/libncursesw.so

上一篇: 安装alsa还是找不到声卡,竟然安装新的Kernel出声了   下一篇: 删除Ubuntu Linux旧内核的方法

提交疑问

回顶部